#!/bin/sh

NO_ERROR=0
LOW_ERROR=1
FATAL_ERROR=2

RET_ERROR=0

STARTLOGINFO="<update cat=\"log\" level=\"info\">"
STARTLOGERROR="<update cat=\"log\" level=\"error\">"
ENDLOGINFO="</update>"

echo $STARTLOGINFO"  installing new get-versions script"$ENDLOGINFO

DIR_SCRIPTS=/home/dctp/sms/scripts

if [ ! -d $DIR_SCRIPTS ]; then 
 mkdir -p $DIR_SCRIPTS
fi

cp get-versions.sh $DIR_SCRIPTS/get-versions.sh
RET_ERROR=$?

if [ $RET_ERROR -ne 0 ];then
  echo $STARTLOGERROR"  failed to install new get-versions script"$ENDLOGINFO
  RET_ERROR=2
fi

exit $RET_ERROR
